/**
 * Revolution Lightbox PACKAGED v2.0
 * Shortcode meta box.
 *
 * @author Tibi - FWDesign [https://webdesign-flash.ro/]
 * Copyright © 2006 All Rights Reserved.
 */

jQuery(document).ready(function($) {
	
	'use strict';

	var playlistId;	
	fwdrlMainPlaylistsObj = unescapeHtml(fwdrlMainPlaylistsObj);
  	fwdrlMainPlaylistsObj = JSON.parse(fwdrlMainPlaylistsObj);

	setTimeout(function(){
		$("#fwdrl_shortcode").val(getShortcode());
	}, 600)
	
	fwdrlMainPlaylistsObj.unshift({'name':'static'});	
	$("#fwdrl_div").hide();
			
	$.each(fwdrlMainPlaylistsObj, function(i, el){
		$("#fwdrl_main_playlists_list").append("<option value='" + el.name + "'>" + el.name + "</option>");
	});

	$("#fwdrl_main_playlists_list").change(function(){
		playlistId = $("#fwdrl_main_playlists_list option:selected").val();
		$("#fwdrl_shortcode").val(getShortcode());
	});
		
	function getShortcode(){
		playlistId = $("#fwdrl_main_playlists_list option:selected").val();
		var shortcode = '[fwdrl gallery="' + playlistId + '"]';
		return shortcode;
	}


	// Utils.
	function escapeHtml(str) {
	    var map = {
	        "&": "&amp;",
	        "<": "&lt;",
	        ">": "&gt;",
	        "\"": "&quot;",
	        "'": "&#039;"
	    };
	    str = str.replace(/'/g, "\"");
	    return str.replace(/[&<>"']/g, function(m) { return map[m]; });
	}

  	function unescapeHtml(str) {
	    var map = {
	        "&amp;": "&",
	        "&lt;": "<",
	        "&gt;": ">",
	        "&quot;": "\"",
	        "&#039;": "'"
	    };
	    return str.replace(/(&amp;|&lt;|&gt;|&quot;|&#039;)/g, function(m) { return map[m]; });
  	}

	function removeFirstAndLastChar(str){
	    str = str.substring(1);
	    str = str.slice(0, -1);
	    return str;
	}
});